Quikrbox User app - Bug #8729

Amount credited in account but wallet balance not updated. After come back if i refresh home screen
then in wallet balance showing updated. It should instantly reflect balance in wallet. no need of

refresh

12/06/2023 04:18 PM - priyanka Sharma
Closed
e Wallet

Add money

Wallet balance:

€0.0

Transaction

Credit

Wallet credited with 77.5 inr for 1st order #1720 77.50
using referral code. enjoy a 10% bonus for
using the code

History

#1 - 12/06/2023 11:08 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 01/03/2024 05:42 PM - Mohd Irfan

- Status changed from Resolved to Reopened
Not fixed yet! after refresh then wallet amount comes

#3 - 01/21/2024 09:07 PM - Himanshu khare

- Status changed from Reopened to Resolved

#4 - 03/15/2024 11:48 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
